Support » Plugin: WP Prayer II » Critical error with WP 5.8.1

  • Resolved wplearner

    (@sgingell)


    with wordpress 5.8.1 and WP Pryer II version 2.2.6 I get critical errors:

    A PHP session was created by a session_start() function call. This interferes with REST API and loopback requests. The session should be closed by session_write_close() before making any HTTP requests.

    AND

    The REST API is one way WordPress, and other applications, communicate with the server. One example is the block editor screen, which relies on this to display, and save, your posts and pages.

    The REST API request failed due to an error.
    Error: cURL error 28: Operation timed out after 10001 milliseconds with 0 bytes received (http_request_failed)

    Deactivating the WP Prayer II plugin solves the issue but I would like to use it still. Could you kindly investigate?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Critical error with WP 5.8.1’ is closed to new replies.